Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/32241/?format=api
{
"ob_id": 32241,
"uuid": "d56fbdd4ae02464a81d994372ce0863d",
"title": "Temperature and precipitation projections by the CMIP5 global models averaged over SREX regions",
"abstract": "Chapter 14 of The IPCC 5th Assessment Report, WG1 includes, in the supplementary material of chapter 14 a table of extremes (Table 14.SM1). The underlying data are provided in spreadsheet format.\r\n\r\nThe tabulated data are presented in two spreadsheet formats. The first of these has a row corresponding to each row in AR5 table 14.1: each row contains 10 data values, 5 for temperature and 5 for precipitation. A 2nd file is arranged with only 2 data values on each row (one temperature and one precipitation value), with a different row for each statistic (median, 25th percentile etc). This 2nd approach is easier to read in to a R program for plotting. A simple demonstration script, which produces illustration 2 below, is provided in /software/ar5/extremes/extremesBoxPlot.r.\r\n\r\nThe 26 SREX regions are: Alaska/NW Canada (ALA), Eastern Canada/Greenland/Iceland (CGI), Western North America (WNA), Central North America (CNA), Eastern North America (ENA), Central America/Mexico (CAM), Amazon (AMZ), NE Brazil (NEB), West Coast South America (WSA), South- Eastern South America (SSA), Northern Europe (NEU), Central Europe (CEU), Southern Europe/the Mediterranean (MED), Sahara (SAH), Western Africa (WAF), Eastern Africa (EAF), Southern Africa (SAF), Northern Asia (NAS), Western Asia (WAS), Central Asia (CAS), Tibetan Plateau (TIB), Eastern Asia (EAS), Southern Asia (SAS), Southeast Asia (SEA), Northern Australia (NAS) and Southern Australia/New Zealand (SAU).\r\n\r\nThe non-SREX reference regions are: Antarctica (ANT), Arctic (ARC), Caribbean (CAR), Western Indian Ocean (WIO), Northern Tropical Pacific (NTP), Equatorial Tropical Pacific (ETP) and Southern Tropical Pacific (STP). \r\n\r\nErrata: the table is missing a row of data and there are errors in the RCP2.6 Caribbean annual precipitation figures (WG1AR5_Errata_26092014.pdf, 14SM-18 and 14SM-22).",
"keywords": "IPCC-DDC, IPCC, AR5, WG1, Chapter 14, Table 14.SM.1, Temperature, Precipitation, SREX",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}